@media (min-width: 992px) 
{.first-boxes .col-md-4 {
    width: 20%;
}
button#vertical-menu-btn {
    display: none;
}
.mobile{display:none;}

}
@media (min-width: 767px) {
h4.font-size-18.icic-head {
    font-size: 14px !important;
}}
@media (max-width: 768px)
{
nav.navbar.navbar-light.navbar-expand-lg.desktop-menu {
    display: none;
}
.desktop-menu{display:none;}
h4.font-size-18.icic-head {
    font-size: 14px !important;
}
.alarms-search{margin-bottom:30px !important;}
.visitors{    margin-bottom: 40px;}
}
	/* body{ */
				/* font-family: 'muliregular !important'; */
							/* } */
body #page-topbar {
    background: transparent linear-gradient(
264deg
, #B02A30 0%, #F37E20 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000000;
   
}
body{
background: #FAFAF6 !important;
}
.ivis-p-color{color:#F37E20}
#desktop-menu.navbar-light .navbar-nav .nav-link {
    /* color: rgb(255 255 255 / 55%); */
    font: normal normal medium 18px/27px Poppins ;
    letter-spacing: 0.36px;
    color: #FFFFFF;
    text-transform: uppercase;
}
#desktop-menu{
position: absolute;
    left: 50%;
    transform: translatex(-50%);
    top: 13%;}
	#topnav-menu-content li.nav-item.dropdown {
    padding-right: 10px;
    padding-left: 10px;
}
#third-boxes .card{
    min-height: 460px !important;
}
.first-boxes .card-body:hover {
    background: #F37E20	;
    box-shadow: 0px 3px 6px #00000000;
	
}
.first-boxes .card-body:hover .right-arrow{
	color: #ffffff;
	display:block;
}
.nav-item:hover .up-arrow{display:block;}
.up-arrow{
    margin-right: 0 auto;
    /* margin: 0 auto; */
    text-align: center;
    display: none;
    margin-top: 2px;
    color: #ffffff;
}
.right-arrow{
    position: absolute;
    left: -3px;
    /* top: 50%; */
    top: 25%;
	display:none;
    
}
.first-boxes .card-body:hover p.text-muted.fw-medium{
    color: #ffffff !important;
	
}
.first-boxes .card-body:hover h4{
    color: #ffffff !important;
	
}
.card {
    margin-bottom: 24px;
    -webkit-box-shadow: none !important;
   box-shadow: none !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 3px;
}
.card-body {
    padding: 1rem !important;
}
.to{background: #FDEDD2 0% 0% no-repeat padding-box;
    width: 27px;
    height: 27px;
    font-size: 10px;
    text-align: center;
    line-height: 25px;
    position: relative;
    bottom: 15px;
	border-radius:50%;
	margin-right:5px;
	margin-left:5px;
	}
	.alert-msg h5{color:#464646;font-size:14px;}
	.alert-msg p{color:#74788D;}
	h4.card-title.mb-4 {
    font: normal normal medium 22px/33px Poppins;
    letter-spacing: 0px;
    color: #2A3042;
    text-transform: uppercase;
    opacity: 1;
    /* font-size: 16px; */
}
h4.card-title.chart-head:after  {
    position: absolute;
    left: 12px;
    bottom: 52px;
    width: 30%;
    height: 8px;
    border-bottom: 2px solid #F6992F;
content: "";}
h4.card-title.chart-head-alert:after {
top:35px;}
h4.card-title.chart-head.chart-head-alert.hour.mb-4:after {
    top: 18px;
}
#main-page .container-fluid
{    max-width: 95%;}
.search .form-control{
    background-color: transparent;
    /* border-radius: 31%; */
    border: 1px solid #F47E1B;
    border-radius: 20px;
	padding: .47rem 1.8rem;
}
#main-page span.bx.bx-search-alt {
    position: absolute;
    color: #F47E1B !important;
    right: 10px;
    top: 38%;
}
.insight-search .form-control{padding: .47rem .5rem !important;}
.search ::placeholder {
    color: #F47E1B !important;
    position: relative;
    left: 15px;
}
.icon1 {
    /* background-color: #5871e6; */
    font-size: 14px;
    padding: 7px 16px 7px 16px;
    color: #ffffff85;
    background: #074A86 0% 0% no-repeat padding-box;
    border: 1px solid #E9E9E9;
    position: relative;
    top: 0px;
    border-radius: 3px;
}
.icon2{
border: 1px solid #E9E9E9;
border-radius: 3px;
font-size: 14px;
        padding: 7px 16px 7px 16px;
    color: #ffffff85;
	background: #F6992F 0% 0% no-repeat padding-box;
border-radius: 3px;
    position: relative;
    top: 0px;}
	
	.visit {
    font-size: 8px;
    display: block;
    padding-left: 10px;
}
i.bx.bx-bullseye {
    margin-left: 5px;
}
.count{
    position: absolute;
    right: 19px;
    font-size: 14px;
    top: 13px;
}
li.nav-item.dropdown img {
    margin-right: 5px;
}
.defetive{font: normal normal normal 12px/14px Muli;
letter-spacing: 0px;
color: #F47F7F;
text-transform: uppercase;
}
.defetive img{margin-right:5px;}
#inline-list{padding-left:0px}
ul#inlinelist {
    margin-bottom: 1rem !important;
}
.icon3{
    background-color: #074a86;
    color: white;
    position: absolute;
    padding: 1px 5px;
    border-radius: 3px;
}
.icon3 p{
    font-size: 10px;
}
.icon3 span{
    margin-left: 15px;
}
li.nav-item.dropdown img {
    max-width: 20px;
max-height: 20px;}
#login-left{color:#81868C !important;}
.data p {
    color: #9CA4AC !important;
}
#login-left .form-control{
background: #FFFFFF 0% 0% no-repeat padding-box;
border: 1px solid #E5E7EC;
border-radius: 5px;}
#login-left ::placeholder {
font: normal normal normal 14px/18px Muli;
letter-spacing: 0.28px;
color: #BABEC2;
}
#login-left .btn{background: #F37E20 0% 0% no-repeat padding-box;
border-radius: 7px;
color:#ffffff;
}
.data h4{
font-size:25px;
font-weight:600;
letter-spacing: 0.66px;
color: #374049;
}
#login-right .list-inline-item{
    text-align: center;
        font-size: 15px;
    letter-spacing: 0px;
    color: #F37E20;
}
.top-header{height: 58px;
background: transparent linear-gradient(264deg, #B02A30 0%, #F37E20 100%) 0% 0% no-repeat padding-box;
box-shadow: 0px 3px 6px #00000000;
}
.bottom-header{height: 3px;
background: transparent linear-gradient(270deg, #B02A30 0%, #F37E20 100%) 0% 0% no-repeat padding-box;
box-shadow: 0px 3px 6px #00000000;
    margin-top: 5px;
}
.main-login .card-body {
    /* padding: .5rem !important; */
    padding: 16px 20px 55px 20px !important;
	border-radius:3px;
}

#login-right h4{
    color: #434343;
    font-weight: 600;
}
.nav-item .up-arrow {
    display: none !important;
}
.first-boxes .active .card-body {
    background: #F37E20;
    box-shadow: 0px 3px 6px #00000000;
}
.first-boxes .active .card-body p.text-muted.fw-medium {
    color: #fff !important;
}
.first-boxes .active .card-body h4 {
    color: #ffffff !important;
}
.first-boxes .active .card-body .right-arrow {
    color: #ffffff;
    display: block;
}

/* css for sites */

.menu-title:after {
    position: absolute;
    left: 12px;
    width: 12%;
    height: 8px;
    border-bottom: 2px solid #F6992F;
    content: "";
    top: 29px;
}

#sidebar-menu .app-search .form-control{border: 1px solid #F69B4E;
border-radius: 3px;color: #000000;}
#sidebar-menu .app-search span {
color: #F69B4E;}
#sidebar-menu a.has-arrow.waves-effect:hover {
    background: #074A86 0% 0% no-repeat padding-box;
}
#sidebar-menu a.has-arrow.waves-effect:hover span {
    color: white;	
}
#sidebar-menu a.has-arrow.waves-effect.active span {
    color: white;
}
#sidebar-menu a.has-arrow.waves-effect.active {
    background: #074A86 0% 0% no-repeat padding-box;
  }
#sidebar-menu .has-arrow:after{     content: "\ed0b" !important;   font-family: boxicons!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    display: inline-block;
    text-transform: none;
    speak: none;
-webkit-font-smoothing: antialiased;
color:#ffffff;
font-size: .8rem !important;
    padding-top: 4px !important;}
#sidebar-menu .mm-active>.has-arrow:after {
    -webkit-transform: rotate(90deg) !important;
    transform: rotate(90deg) !important;
    margin-top: 2px;
}
.border-side-menu{border: 1px solid #EAEAEA;}
.card-footer{
    background-color: white !important;
        padding: 0px .5rem .5rem .5rem !important;
}
#insights .card-body {
    padding: .5rem !important;
}
#insights .btn{padding:0px;line-height:0;color: #F99D27;}
.site-btn{
    border-radius: 6px;
    border: 1px solid #e9ecef;
    padding: 0rem .7rem 0rem .7rem;
}
.custom-select{border:none!important;}
.form-select-sm{padding-top:0px !important;    background-position: right 1rem top .3rem !important;}
.bx-chevron-left,.bx-chevron-right{
    border: 1px solid #000000;
}
.chevaron-left{
padding-top: 2px;
padding-right: 10px;}
.chevaron-right{
    position: relative;
    right: 6px;
top: 3px;}
#insights .top-card {
    padding: .8rem 5rem 0rem 0em!important;
}
span.me-3:hover img, span.me-3.active img{
	filter: invert(52%) sepia(92%) saturate(363%) hue-rotate(339deg) brightness(101%) contrast(102%);
}
span.me-3{width:16px}
#analytics .card-body{padding:.5rem !important}
#analytics .media p{ font-size:12px;}

/* .card-body img{width:100%;} */


 .modal-header {
    background: transparent linear-gradient(
259deg
, #B02A30 0%, #F37E20 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000000;
	border-radius: 0px !important;
}
.modal-title {border-radius: 0px !important;
	font-size: 12px;
color:#ffffff;
text-align:center;}
.modal-content{border: none !important;
border-radius: 0px !important;}

.modal-header .btn-close {
    padding: 0px !important;
    margin: 0px !important;
}
.detail-table th.align-middle {
    color: #ffffffb0 !important;
    background-color: #F37E20;
}
h4.font-size-18.icic-head{line-height:2.5 !important;}
.image-modal{padding-bottom:10px;padding-top:10px;}
.video{padding-bottom:15px;padding-top:15px;}
.transaction-infoModal .card{border-radius:0px;}
.transaction-infoModal .card-body{border: 2px solid #F1F1F1;border-top:0px;}
.transaction-infoModal .card-body td{padding:5px !important;}
.transaction-infoModal .card-body {
    padding: .2rem !important;
}
.insight-modal{cursor:pointer;}
#analytics-table button.btn.btn-blue {
    color: #fff!important;
        background-color: #074a86;
    border-color: #074A86;
}

.btn-blue{
	color: #fff;
    background-color: #074a86;
    border-color: #074a86;
	
}
.btn-orange {
    color: #fff;
    background-color: #F6992F;
    border-color: #F6992F;
}
.trend{border: 1px solid #F37E20;
    border-radius: 5px;
    font-size: 12px;
    margin-left: 17px;
	padding:2px;
	color:#F37E20;}
 .first-card .card-body:hover .trend{
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    font-size: 12px;
    margin-left: 17px;
	visibility:visible;
	padding:2px;
	color:#ffffff;
	}
	.first-card .card-body:hover {
    background: #F37E20;
    box-shadow: 0px 3px 6px #00000000;
}
.first-card .card-body:hover p.text-muted.fw-medium{
    color: #ffffff !important;
	
}
.first-card .card-body:hover h4{
    color: #ffffff !important;
	
}
.irs--square .irs-handle{transform:none !important;}
.irs--square .irs-bar {
    top: 24px!important;
    height: 10px !important;
}
.irs--square .irs-handle{
    background: transparent linear-gradient( 
264deg  , #B02A30 0%, #F37E20 100%) 0% 0% no-repeat padding-box !important;
box-shadow: 0px 3px 6px #00000000;}
.irs--square .irs-line {
    background: #ffffff!important;
    border-color: #ffffff!important;
    top: 24px!important;
    height: 10px !important;
}

h4.card-title.card-region.mb-4:after {
    position: absolute;
    left: 20px;
    width: 20%;
    height: 8px;
    border-bottom: 2px solid #F6992F;
    content: "";
    top: 30px;
}
.card-body .module-card{
    border: 1px solid #eaeaea;
   padding: 0px 0px 5px 0px!important
}
.card-body .module-card .card-title {
background-color: #F6992F;
    padding: 10px;
	    color: #ffffffe8;}
		
		h4.card-title.text-center.mt-0 img.img-fluid.me-2{width:28px;}
		
/*NEW CSS*/
#desktop-menu.navbar-light .navbar-nav .nav-item:hover, #desktop-menu.navbar-light .navbar-nav .nav-item.active { background: #fff; border-top-left-radius: 5px; border-top-right-radius: 5px; }
#desktop-menu.navbar-light { padding-bottom: 0px; top: 6px; }
#desktop-menu.navbar-light .navbar-nav .nav-item.active .nav-link, #desktop-menu.navbar-light .navbar-nav .nav-item .nav-link:hover {color: #000;}
#desktop-menu.navbar-light .navbar-nav .nav-item.active .nav-link img, #desktop-menu.navbar-light .navbar-nav .nav-item .nav-link:hover img{
    filter: invert(53%) sepia(91%) saturate(402%) hue-rotate(350deg) brightness(106%) contrast(93%);
}
header .navbar-header { height: 50px; }
.first-boxes .card-body, #analytics .card.mini-stats-wid .card-body {
    border: 1px dotted #F47E1B;
    border-radius: 5px;
}


	.spanstatus{position: absolute;}
.spanstatus ul{margin: 0px 0 0 15px; padding: 0px; float: left;}
.spanstatus ul li{list-style-type: none; display: inline-block;}
li.greencricle i {
    color: #52cca0;
}
li.graycricle i {
    color: #ccc;
}


/*May31*/
.vertical-menu { top: 50px !important; }
.main-content .page-content {
    padding: calc(25px + 25px) calc(24px / 2) 60px calc(0px / 2) !important;
}
		
.right-top{ background: #fff; display: flex; align-items: center; position: relative; padding: 5px 0; }

.icon-box p.text-muted.fw-medium {
    text-align: center;
    background: #ddd;
    margin: 0px;
    margin-top: 8px;
}
.icon-box h4.mb-0 {
    float: right;
    border: 1px solid #eee;
    padding: 5px;
}
.alarams#analytics .card-body.icon-box {
    border: 1px dotted #f6992f;
    border-radius: 3px;
    padding: 0px !important;
}
.alarams#analytics .card-body.icon-box .media {
    padding: .5rem;
}

.icon4{
    background-color: #074a86;
    color: white;
    padding: 1px 5px;
    border-radius: 3px;
}
.icon4 p{
    font-size: 10px;
}
.icon4 span{
    margin-left: 15px;
}
/*May03*/
.metismenu .menu-title { min-height: 50px; border-bottom: 1px solid #e6e6e6; }
.metismenu .app-search {
    padding: calc(25px / 2) 0;
}
.metismenu .menu-title:after {
    position: absolute;
    left: 10px;
    width: 25%;
    height: 8px;
    border-bottom: 3px solid #F6992F;
    content: "";
    top: 42px;
}
.right-top:before {
    position: absolute;
    left: 0px;
    width: 1px;
    height: 28px;
    border-left: 1px solid #e6e6e6;
    content: "";
    top: 12px;
}	
/*HEALTH TAB*/

.health-bg{background-color:#fff;}
table.healthtab {
    font-size: 10px;
}
table.healthtab th{
    font-weight: 400;
    text-align: center;
    padding: 5px;
}
table.healthtab thead.thorange {
    background: #f37e21;
    color: #fff;
}
table.healthtab thead.thgrey {
    background: #ddd;
    color: #000;
}
table.healthtab thead.thgrey th {
    padding: 3px;
}
table.healthtab thead.thblue {
    background: #074a86;
    color: #fff;
}
.tabletop-title {
    text-align: center;
    background: #ddd;
    padding: 2px;
    margin-bottom: 2px;
}
table.healthtab tbody td {
    text-align: center;
    padding: 5px;
}
table.healthtab tbody td img {
    width: 14px;
}
table.healthtab img.status {
    width: 18px;
    padding: 4px;
}		
table.healthtab .threecol {
    display: flex;
    align-items: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
table.healthtab .threecol span {
    flex-grow: 0;
    flex-basis: 33.3%;
    padding: 2px;
}
table.dataTable.healthtab thead .sorting:before, table.dataTable.healthtab thead .sorting_asc:before, table.dataTable.healthtab thead .sorting_desc:before, table.dataTable.healthtab thead .sorting_asc_disabled:before, table.dataTable.healthtab thead .sorting_desc_disabled:before{
    top: 4px;
}
table.dataTable.healthtab thead .sorting:after, table.dataTable.healthtab thead .sorting_asc:after, table.dataTable.healthtab thead .sorting_desc:after, table.dataTable.healthtab thead .sorting_asc_disabled:after, table.dataTable.healthtab thead .sorting_desc_disabled:after{
    top: 4px;
}
table.dataTable.healthtab thead tr th.sorting_asc, table.dataTable.healthtab thead tr th.sorting_desc, table.dataTable.healthtab thead tr th.sorting, table.dataTable.healthtab thead tr td.sorting_asc, table.dataTable.healthtab thead tr td.sorting_desc, table.dataTable.healthtab thead tr td.sorting {
    padding-right: 20px;
}
tr.even {
    background-color: #FFF9F3 !important;
}



.nav-tabs-custom {
    border-bottom: 0px solid #fff;
}
.nav-tabs-custom .nav-item .nav-link.active {
    color: #F37E20 !important;
}
.nav-tabs-custom .nav-item .nav-link::after {
    
    background: #F37E20 !important;
   
}
.nav-pills>li>a, .nav-tabs>li>a {
    color: #bcc0c3;
    font-weight: 500;
}



.main-login-1{
	
	background: transparent linear-gradient(264deg, #B02A30 0%, #F37E20 100%) 0% 0% no-repeat padding-box;
}
#login-left h2 {
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
}
.main-login-1 ul.list-inline.text-center {
    color: #fff;
}
.account-pages.pt-5 h4 {
    color: #fff;
}






.limiter {
    width: 100%;
    margin: 0 auto;
}

.login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    
}
.wrap-login100 {
    width: 640px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    padding: 10px;
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
    -o-box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
    -ms-box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
	margin:auto;
}
.bottom-box{
	width: 600px;
    padding: 10px;
	margin:auto;	
}
img.img-fluid.mt-4.mb-3{
    margin-bottom: -1rem !important;
}
.login100-form-title {
    display: block;
    font-family: Poppins-Bold;
    font-size: 30px;
    color: #333;
    line-height: 1.2;
    text-align: center;
    margin-top: -3rem!important;
}
		
.float-start span.me-3.btn {
    margin-right: 8px !important;
    width: 18px;
}
		
		
/*=======loginpage==========*/	
.limiter {
    background: url(../images/login_bg.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}
.login-btn a{
    padding: 15px 40px !important;
    background : #F37E20 !important
}	
		